
<?php $__env->startSection('title', __('Reset password')); ?>
<?php $__env->startSection('content'); ?>
<?php if( recaptcha() ): ?>
<?php $__env->startPush('header'); ?>
<script>
    grecaptcha.ready(function () { grecaptcha.execute('<?php echo e(recaptcha('site')); ?>', { action: 'forget' }).then(function (token) { if(token) { document.getElementById('recaptcha').value = token; } }); });
</script>
<?php $__env->stopPush(); ?>
<?php endif; ?>
<div class="page-ath-form">

    <h2 class="page-ath-heading"><?php echo e(__('Reset password')); ?> <span><?php echo e(__("If you forgot your password, well, then we'll email you instructions to reset your password.")); ?></span></h2>
    <?php echo $__env->make('layouts.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <form method="POST" action="<?php echo e(route('password.email')); ?>" class="forgot-pass-form validate validate-modern">
        <?php echo csrf_field(); ?>
        <div class="input-item">
            <input type="email" placeholder="<?php echo e(__('Your Email Address')); ?>" name="email" value="<?php echo e(old('email')); ?>" class="input-bordered" required>
        </div>
        <div class="d-flex justify-content-between align-items-center">
            <div>
                <?php if( recaptcha() ): ?>
                <input type="hidden" name="recaptcha" id="recaptcha">
                <?php endif; ?>
                <button type="submit" class="btn btn-primary btn-block"><?php echo e(__('Send Reset Link')); ?></button>
            </div>
            <div>
                <a href="<?php echo e(route('login')); ?>"><?php echo e(__('Return to login')); ?></a>
            </div>
        </div>
        <div class="gaps-0-5x"></div>
    </form>

</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/contabank/public_html/app.artrax-finance.com/tokenlite_app/resources/views/auth/passwords/email.blade.php ENDPATH**/ ?>