<div class="form-settings">
    <h4 class="card-title">Stripe Payment Settings</h4>
    <div class="form-results"></div>
    <form action="{{ route('admin.ajax.payments.update') }}" class="validate-modern" method="POST" id="stripe-settings">
        @csrf
        <input type="hidden" name="slug" value="stripe">
        
        <div class="row">
            <div class="col-xl-6 col-sm-12">
                <div class="input-item input-with-label">
                    <label class="input-item-label">Public Key</label>
                    <input type="text" class="input-bordered" name="stripe_public_key" 
                           value="{{ $pmData->secret->public_key ?? '' }}" required>
                </div>
            </div>
            <div class="col-xl-6 col-sm-12">
                <div class="input-item input-with-label">
                    <label class="input-item-label">Secret Key</label>
                    <input type="password" class="input-bordered" name="stripe_secret_key"
                           value="{{ $pmData->secret->secret_key ?? '' }}" required>
                </div>
            </div>
            <div class="col-xl-6 col-sm-12">
                <div class="input-item input-with-label">
                    <label class="input-item-label">Webhook Secret</label>
                    <input type="password" class="input-bordered" name="stripe_webhook_secret"
                           value="{{ $pmData->secret->webhook_secret ?? '' }}" required>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="input-item input-with-label">
                    <label class="input-item-label">Test Mode</label>
                    <div class="input-wrap">
                        <input type="checkbox" class="input-switch" name="test_mode" value="1"
                               {{ isset($pmData->secret->test_mode) && $pmData->secret->test_mode ? 'checked' : '' }}>
                    </div>
                </div>
            </div>
        </div>
        <div class="gaps-1x"></div>
        <div class="d-flex">
            <button type="submit" class="btn btn-primary">Update</button>
        </div>
    </form>
</div>